Autocomplete Network Monitor filters
An autocompletion popup should be shown when entering the first few letters of filter names and values within the Network Monitor like it's done in the Chrome DevTools.

Sebastian
